<ART ID="03628" PID="2624" JID="146" BPAGE="1771" EPAGE="1782" PII="S0217732311036280" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINING SOURCE CUMULANTS IN FEMTOSCOPY WITH GRAM&#x2013;CHARLIER AND EDGEWORTH SERIES</MTI>
<RTI>Source Cumulants from Edgeworth Series</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. C.</FNM>
<SNM>EGGERS</SNM>
<EAD>eggers@physics.sun.ac.za</EAD>
<X-REF REFID="S0217732311036280AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. B.</FNM>
<SNM>DE KOCK</SNM>
<X-REF REFID="S0217732311036280AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036280AF001">Department of Physics, University of Stellenbosch, ZA&#x2013;7600 Stellenbosch, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>SCHMIEGEL</SNM>
<X-REF REFID="S0217732311036280AF002"></X-REF>
</AUT>
<AFF ID="S0217732311036280AF002">Thiele Centre for Applied Mathematics in Natural Sciences, Department of Mathematics, &#x00C5;arhus University, DK-8000 &#x00C5;arhus, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2010</RE>
<RV>20 June 2011</RV>
</HIST>
<ABST>
<P>Lowest-order cumulants provide important information on the shape of the emission source in femtoscopy. For the simple case of noninteracting identical particles, we show how the fourth-order source cumulant can be determined from measured cumulants in momentum space. The textbook Gram&#x2013;Charlier series is found to be highly inaccurate, while the related Edgeworth series provides increasingly accurate estimates. Ordering of terms compatible with the Central Limit Theorem appears to play a crucial role even for non-Gaussian distributions.</P>
</ABST>
<KWDG>
<KWD>Femtoscopy</KWD>
<KWD>Edgeworth series</KWD>
<KWD>correlations</KWD>
<KWD>interferometry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Hd</KWD>
<KWD>13.87.Fh</KWD>
<KWD>13.85.-t</KWD>
<KWD>25.75.Gz</KWD>
</KWDG>
</FRONT>
</ART>
